<div class="fp-viewing-0">
<style class="vjs-styles-defaults">
.video-js {
  width: 300px;
  height: 150px;
}

.vjs-fluid {
  padding-top: 56.25%
}
</style>


<link rel="stylesheet" id="inky-icons-css" href="{{DIRURL}}fonts/InkyIcons.css" type="text/css" media="all">
<link rel="stylesheet" id="fa-css" href="{{DIRURL}}assets/font-awesome.min.css" type="text/css" media="all">
<link rel="stylesheet" id="inkyfada-main-rtl-css" href="{{DIRURL}}assets/main.rtl.css" type="text/css" media="all">
<script type="text/javascript" src="{{DIRURL}}assets/jquery.js"></script>
<script type="text/javascript" src="{{DIRURL}}assets/jquery-migrate.min.js"></script>
<script type="text/javascript" src="{{DIRURL}}assets/tether.min.js"></script>
<script type="text/javascript" src="{{DIRURL}}assets/bootstrap.min.js"></script>
<script type="text/javascript" src="{{DIRURL}}assets/main.js"></script>
<script type="text/javascript" src="{{DIRURL}}assets/video.js"></script>
<style type="text/css">.vjs-youtube .vjs-iframe-blocker { display: none; }.vjs-youtube.vjs-user-inactive .vjs-iframe-blocker { display: block; }.vjs-youtube .vjs-poster { background-size: cover; }.vjs-youtube-mobile .vjs-big-play-button { display: none; }</style>
<script type="text/javascript" src="{{DIRURL}}assets/inkube.videoplayer.js"></script>




<link rel="stylesheet" href="{{DIRURL}}assets/webdoc.el-kamour.css">
<div class="row mx-0">
  <div id="cover-el-kamour" class="fullwidth fullpage-wrapper" style="height: 100%; position: relative; touch-action: none; top: 0px;">
    <div class="section-item overflow-h mask-dark m-0 p-0 fullwidth h-100vh fp-section fp-table active fp-completely" id="section0" style="height: 719px;">
      <div class="fp-tableCell" style="height: 719px;">
      <div class="background-video">
        <div class="shadow-overlay h-100vh" style="display: none;">
        </div>
        <video id="webdoc-cover-video" preload="auto" autobuffer="" class="w-100 h-12" style="object-fit:cover;" muted="">
          <source src="https://player.vimeo.com/external/233400506.hd.mp4?s=f6471f61f0ae440c482f1e45a3c870aea80db9e3&profile_id=175" type="video/mp4">            
          </video>

        </div>
        <figcaption class="vcenter col-md-6 offset-md-6 pr-5 card-caption" style="display:none;">
          <h3 class="uppercase"> قصّة وثائقية متعدّدة الوسائط</h3>
          <h1 style="margin-bottom: 10px;">الكامور</h1>
          <p class="col-md-12 px-0 fw-300"> على بُعد 160 كلم عن مركز مدينة تطاوين. هناك، في مدخل بوّابة منطقة صحراوية خاضعة للرقابة العسكرية تحتوي على أهمّ الحقول النفطية، يتجمهر عشرات المحتجّين في تحدّ للظروف الجويّة الصّعبة، وكلّهم عزم على انتزاع حقوقهم: نصيبُهم من الذّهب الأسود. تواصلت سياسة ليّ الذّراع مع الطّرف الحكومي على مدى نحو ثلاثة أشهر لتسفر عن توقيع اتّفاق هشّ. "انكيفادا" تصحبكم في جولة لتعيشوا أجواء الأيّام الأخيرة لهذا الاعتصام غير المعهود.</p>
        </figcaption>

      </div>
    </div>
    <div class="section-item overflow-h m-0 p-0 fullwidth h-100vh webdoc-tataouine-el-kamour-ar-podcast fp-section fp-table" id="section1" style="height: 719px;"><div class="fp-tableCell" style="height: 719px;">
      <figure class="mask-dark fullwidth h-100vh">
        <div class="shadow-overlay h-100vh">
        </div>
        <div class="background-image" style="background-image: url({{DIRURL}}uploads/EL-kamour-cover2-inkyfada.jpg);">
        </div>            
        <figcaption class="card-caption vcenter col-md-6 offset-md-6 pr-5">
          <h3 class="uppercase">
            <a href="https://inkyfada.com/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-podcast/">وثائقي صوتي</a>
          </h3>
          <h1 class="part-title">
            <a href="https://inkyfada.com/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-podcast/">اعتصام في قلب الصحراء</a>
          </h1>
          <p class="col-md-12 fw-300 mt-2 px-0">جوان 2017، في شهر رمضان، أكثر من 40 درجة حرارة في الظلّ، في قلب الصحراء. رؤوف، زبيّر، علي، طارق وعدد من أصدقائهم دقّوا أوتاد خيامهم على مقربة من صمّام حقل البترول بالكامور. وعبر حياتهم الجماعية، وبنبرة تراوح بين الضّحك والغبطة وبين القهر والإحساس بالظلم والحزن، طفقوا يسردون أطوار رحلتهم التي تتأجرح، هي الأخرى بين، الأمل والشكّ. بعد أشهر من المفاوضات والمظاهرات اتّسمت بالصدام مع الحكومة، وبعد غلق الصمّام وما تبعه من مأساة 22 ماي و امضاء الاتفاقية مع الطرف الحكومي، احتفظ هؤلاء المحتجّون المغامرون بشيء أساسي : تعلّم الديمقراطية، التضامن في النضال وطبعا  كلمة السرّ المأثورة : الرخّ لا.</p>
        </figcaption>
      </figure>
      
    </div>
  </div>
  <div class="section-item overflow-h m-0 p-0 fullwidth h-100vh webdoc-tataouine-el-kamour-ar-photoreportage fp-section fp-table" id="section2" style="height: 719px;"><div class="fp-tableCell" style="height: 719px;">
    <figure class="mask-dark fullwidth h-100vh">
      <div class="shadow-overlay h-100vh">
      </div>
      <div class="background-image" style="background-image: url({{DIRURL}}uploads/EL-kamour-cover3-inkyfada.jpg);">
      </div>            
      <figcaption class="card-caption vcenter col-md-6 offset-md-6 pr-5">
        <h3 class="uppercase">
          <a href="https://inkyfada.com/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-photoreportage/">روبورتاج مصوّر</a>
        </h3>
        <h1 class="part-title">
          <a href="https://inkyfada.com/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-photoreportage/">معركة تحت أنوار النجوم</a>
        </h1>
        <p class="col-md-12 fw-300 mt-2 px-0">تحت نور القمر و النجوم المتناثرة في عرض السماء، يعمّ النّور جزءا من الصحراء. هنا اتّخذ محتجّو الكامور مستقرّا لهم على مدى أسابيع عديدة. لم يكن الأمر سهلا، في المقابل لم يكن هنالك من مفرّ من القيام به. فقد تطلّبت معركة الكرامة إيجاد وسيلة تصعيدية بهدف الضغط : قطع الطريق أمام تدفّق الذهب الأسود. 
        صمّام بترول، خيام متناثرة، بعض الجِمال ترعى في عرض الصحراء وحياة بائسة ترتسم على شاكلة نضال يومي لا يخفت ولا يلين.  ريبورتاج مصوّر.</p>
      </figcaption>
    </figure>

  </div>
</div>
<div class="section-item overflow-h m-0 p-0 fullwidth h-100vh webdoc-tataouine-el-kamour-ar-timeline fp-section fp-table" id="section3" style="height: 719px;"><div class="fp-tableCell" style="height: 719px;">
  <figure class="mask-dark fullwidth h-100vh">
    <div class="shadow-overlay h-100vh">
    </div>
    <div class="background-image" style="background-image: url({{DIRURL}}uploads/EL-kamour-cover4-inkyfada.jpg);">
    </div>            
    <figcaption class="card-caption vcenter col-md-6 offset-md-6 pr-5">
      <h3 class="uppercase">
        <a href="https://inkyfada.com/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-timeline/">السياق</a>
      </h3>
      <h1 class="part-title">
        <a href="https://inkyfada.com/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-timeline/">التسلسل الزمني لمعركة النضال</a>
      </h1>
      <p class="col-md-12 fw-300 mt-2 px-0">25 مارس 2017. تستيقظ تونس على أخبار قادمة على عجل من الجنوب : هناك في ولاية تطاوين، خرج الشباب إلى الشوارع ليطلقوا صيحة فزع جرّاء تنامي البطالة وغياب منوال تنموي عادل، مطالبين بتقسيم منصف للثروة الوطنية. وعلى بعد مئات الكيلومترات، ما تزال الحكومة تتعنّت متّخذة من حماية المنشآت البترولية أولوية لها في ظلّ حالة من الانتظار تخيّم على متساكني المنطقة ولا من مُجيب. غير أنّ هذه الوضعية لن تطول كثيرا، حيث يعتزم شباب الجنوب عدم البقاء مكتوفي الأيدي في وسط المدينة عازمين على أن يأخذ التحرّك الاحتجاجي منحى آخر غير مسبوق ووفق  وسائل تصعيدية جديدة.
      من تاريخ إنطلاق  المظاهرات الأولى إلى حين إمضاء الاتفاق مع الحكومة: التسلسل الزمني للأحداث. </p>
    </figcaption>
  </figure>

</div>
</div>
<div class="section-item overflow-h m-0 p-0 fullwidth h-100vh webdoc-tataouine-el-kamour-ar-bonus fp-section fp-table" id="section4" style="height: 719px;"><div class="fp-tableCell" style="height: 719px;">
  <figure class="fullwidth h-100vh">
    <div class="shadow-overlay h-100vh">
    </div>
    <div class="background-image" style="background-image: url({{DIRURL}}/uploads/EL-kamour-cover5-inkyfada.jpg);">
    </div>            
    <figcaption class="card-caption vcenter col-md-6 offset-md-6 pr-5">
      <h3 class="uppercase">
        <a href="https://inkyfada.com/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-bonus/">الهوامش</a>
      </h3>
      <h1 class="part-title">
        <a href="https://inkyfada.com/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-bonus/">حكايات أخرى من الكامور</a>
      </h1>
      <p class="col-md-12 fw-300 mt-2 px-0">في الكامور، لم تتوقّف عقارب الساعة عند المحتجّين فقط. فقد لعب الجيش والحرس الوطني، أيضا، أدوارا مهمّة. 
        قبل الكامور لم تكن الحياة تسير على إيقاع البؤس فحسب، بل كانت رحاها تدور أيضا حول بعض الأنشطة الجانبية: مهن من قبيل نافخ النّار أو مروّض الأفاعي. حياة تحت رحمة المواسم السياحية. 
        أثناء الكامور برزت بعض التمظهرات الغريبة التي غذّت النظريات الأكثر إثارة للاهتمام. 
        بعد الكامور،هل ستكون هنالك عدالة بالنسبة الى ذلك الذّي ترك حياته؟
      لنغوص في العمق معا ونرى. اليكم بعض الحكايات. </p>
    </figcaption>
  </figure>

</div>
</div>
<!-- Footer -->
<div class="section-item overflow-h m-0 p-0 fullwidth h-100vh fp-section fp-table" id="about" style="height: 719px;"><div class="fp-tableCell" style="height: 719px;">
  <figure class="mask-dark overflow-h fullwidth h-100vh about-content">
    <div class="shadow-overlay h-100vh">
    </div>
    <div class="background-image" style="background-image: url({{DIRURL}}uploads/kamour-footer.jpg);">
    </div>

    <figcaption class="card-caption vcenter row mx-1">
      <div class="col-12 fw-300 mt-2">
        <h2>تقديم</h2>

      </div>
      <div class="col-12 col-md-4 fw-300 mt-2">
        <p>الكامور هو قصّة وثائقية متعدّدة الوسائط من انتاج واخراج موقع "انكيفادا". هذا المحتوى التفاعلي هو ثمرة عمل توثيقي وميداني تمّ انتاجه من خلال الغوص في الحياة اليومية لعدد  من الفاعلين في الحراك الاجتماعي غير المسبوق في الجهة. هذا الموضوع المتفرّد تمّت تغطيته عبر أنماط سردية  متعدّدة تتيح  لكل شخص إمكانية عيش التجربة بشكل مختلف. بالامكان الاستماع الى العمل عبر المحتوى الصوتي، أو مشاهدته بفضل ريبورتاج مصوّر تمّ إنجازه للغرض، بالإضافة إلى  إمكانية فهم الموضوع عبر الولوج إلى السياق العام الذي أردنا من خلاله وضع الأحداث والوقائع في سياقها التاريخي و بُعدها الجغرافي.</p> 
        <p>فريق "انكيفادا" يتوجّه بالشكر إلى كلّ من ساهم في انجاز هذا العمل المتميّز.  </p>

      </div>
      <div class="col-6 col-md-3 offset-md-1 fw-300 mt-2 about-credits">
        <h3>وثائقي صوتي</h3>
        <ul>
          <li><label>ترجمة :&nbsp;</label>وليد الماجري</li>
          <li><label>صوت :&nbsp;</label>قيس زريبة و مالك الخضراوي</li>
          <li><label>إخراج :&nbsp;</label>منية بن حمادي</li>
          <li><label>تركيب وميكساج :&nbsp;</label>أيمن العبيدي</li>
          <li><label>موسيقى :&nbsp;</label>مروان بن مصطفى</li>
          <li><label>إلقاء :&nbsp;</label>آمنة الحامي</li>
          <li><label>صور :&nbsp;</label>مالك الخضراوي</li>
        </ul>
        <h3>روبورتاج مصوّر</h3>
        <ul>
          <li><label>صور :&nbsp;</label>مالك الخضراوي</li>
          <li><label>شرح الصور :&nbsp;</label>منية بن حمادي</li>
        </ul>
        <h3>السياق والهوامش</h3>
        <ul>
          <li><label>صور وفيديو :&nbsp;</label>مالك الخضراوي و (آ ف ب)</li>
          <li><label>نص :&nbsp;</label>منية بن حمادي</li>
          <li><label>صوت :&nbsp;</label>منية بن حمادي وقيس زريبة</li>
        </ul>

      </div>
      <div class="col-6 col-md-3 offset-md-1 px-0 fw-300 mt-2 about-credits">
        <div class="card-caption vcenter">
          <h3>تصميم و اخراج فنّي</h3>
          <ul><li>مالك الخضراوي</li></ul>
          <h3>تطوير وإدماج تقني</h3>
          <ul>
            <li><label></label>محمد مروشي</li>
            <li><label></label>شيماء المهدي</li>
          </ul>
          <h3>بالتعاون مع</h3>
          <ul>
            <li>أيمن الطويهري</li>
            <li>هيفاء المزلوط</li>
            <li>مروان بن مصطفى</li>
            <li>هورتنص لاك</li>
            <li>وليد الماجري</li>
          </ul> 

        </div>

      </div>
      <div class="icon icon-inkube">
      </div>
    </figcaption>
  </figure>


</div>
</div>


</div>

</div>
<!-- Disclaimer -->
<div id="disclaimer" class="row mx-0 disclaimer w-100 h-12">
  <a href="javascript:void(0);" class="fullscreen-disclaimer" style="">
    <span class="icon icon-kamour-full-screen"></span>
    <p>الرجاء فتح الصفحة على كامل الشاشة<br>من أجل الظّفر بتجربة مثالية</p>
  </a>
  <a href="javascript:void(0);" class="sound-disclaimer" style="display: none">
    <span class="icon icon-kamour-headset"></span>
    <p>الرجاء استعمال السمّاعات<br>من  أجل الظّفر بتجربة مثالية</p>
  </a>
  
</div>
<script src="{{DIRURL}}jquery.fullpage.min.js"></script>
<script type="text/javascript">
  var menuLinks = [
  {title: 'الرئيسية', link: '/webdoc/el-kamour-ar/', class: 'term-el-kamour-ar', backToTop: false, skipVideo: true, replay: false, disclaimer: 'fullscreen'},
  {title: 'وثائقي مسموع', link: '/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-podcast/', class: 'postid-26498', backToTop: false, skipVideo: false, replay: false, disclaimer: 'sound'},
  {title: 'روبورتاج مصوّر', link: '/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-photoreportage/', class: 'postid-26501', backToTop: true, skipVideo: false, replay: false, disclaimer: 'fullscreen'},
  {title: 'السياق', link: '/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-timeline/', class: 'postid-26504', backToTop: true, skipVideo: true, replay: true, disclaimer: 'fullscreen'},
  {title: 'الهوامش', link: '/ar/2017/10/06/webdoc-tataouine-el-kamour-ar-bonus/', class: 'postid-26507', backToTop: true, skipVideo: true, replay: false, disclaimer: 'sound'},
  {title: 'تقديم', link: (window.location.pathname == '/webdoc/el-kamour-ar/') ? '#a-propos' : '/webdoc/el-kamour-ar/#a-propos', class: 'none', backToTop: false, skipVideo: false, replay: false, disclaimer: false},
  ];
</script>
<!-- <script src="/wp-content/uploads/webdocs/el-kamour/jquery.cookie.js"></script> -->
<script src="{{DIRURL}}webdoc.el-kamour.js"></script>


<script>
  jQuery(window).load(function() {
    jQuery('.epm-submit-chimp').click(function() {

    //get form values
    var epm_form = jQuery(this);
    var epm_list_id = jQuery(epm_form).parent().find('#epm_list_id').val();
    var epm_firstname = jQuery(epm_form).parent().find('#epm-first-name').val();
    var epm_lastname = jQuery(epm_form).parent().find('#epm-last-name').val();
    var epm_email = jQuery(epm_form).parent().find('#epm-email').val();

    //change submit button text
    var submit_wait_text = jQuery(this).data('wait-text');
    var submit_orig_text = jQuery(this).val();
    jQuery(this).val(submit_wait_text);

    jQuery.ajax({
      type: 'POST',
      context: this,
      url: "http://inkyfada.com/wp-admin/admin-ajax.php",
      data: {
        action: 'epm_mailchimp_submit_to_list',
        epm_list_id: epm_list_id,
        epm_firstname: epm_firstname,
        epm_lastname: epm_lastname,
        epm_email: epm_email
      },
      success: function(data, textStatus, XMLHttpRequest){
        var epm_ajax_response = jQuery(data);
        jQuery(epm_form).parent().find('.epm-message').remove(); // remove existing messages on re-submission
        jQuery(epm_form).parent().prepend(epm_ajax_response);
        jQuery(epm_form).val(submit_orig_text); // restore submit button text
      },
      error: function(XMLHttpRequest, textStatus, errorThrown){
        alert('Something Went Wrong!');
      }
    });
    return false;

  });
  });
</script>


</div>